/* SEARCH COLUMN */

#header .col-lg-5 {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

/* Remove Drupal spacing */

#header .search-block-form,
#header form,
#header .form-item {
    margin: 0;
    padding: 0;
}

/* Search box */

#header input.form-search {

    width: 100%;
    height: 36px;

    padding: 0 44px 0 14px;

    background: #111927;

    border: 1px solid #9d7b40;

    border-radius: 4px;

    color: white;

}

/* Button wrapper */

#header .form-actions {

    position: absolute;
    top: 50%;
    right: 10px;

    transform: translateY(-50%);

    margin: 0;
    padding: 0;

}

/* Button */

#header input.form-submit {

    display: block;

    width: 20px;
    height: 20px;

    margin: 0;
    padding: 0;

    border: none;
    background-color: transparent;

    color: transparent;
    font-size: 0;

    cursor: pointer;

    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Ccircle cx='10' cy='10' r='6' fill='none' stroke='%23d9b56b' stroke-width='2'/%3E%3Cline x1='15' y1='15' x2='21' y2='21' stroke='%23d9b56b' stroke-width='2' stroke-linecap='round'/%3E%3C/svg%3E");

    background-repeat: no-repeat;
    background-position: center;
    background-size: 18px;

}

#header input.form-submit:hover {

    opacity: .8;

}

#header input::placeholder {
    color: #d8d8d8;
    opacity: 1;
}

/*==================================================
  SEARCH WRAPPER
==================================================*/

.search-wrapper {

    position: relative;
    width: 420px;

}

.search-wrapper form {

    display: block;
    position: relative;
    margin: 0;

}

#header .form-actions {

    position: absolute;

    top: 50%;
    right: 12px;

    transform: translateY(-50%);

    margin: 0;
    padding: 0;

    width: 20px;
    height: 20px;

}

/* ==========================================
   test. Move later
   ========================================== */

#block-locallia-searchform {
    width: 100%;
    margin: 0;
    padding: 0;
}

#block-locallia-searchform form {
    display: flex;
    align-items: center;
    width: 100%;
}

#block-locallia-searchform .form-item {
    flex: 1;
    margin: 0;
}

#block-locallia-searchform .form-search {
    width: 100%;
}   

#block-locallia-searchform .form-item {
    position: relative;
}

#block-locallia-searchform .form-actions {
    position: absolute;
    top: 50%;
    right: 12px;
    transform: translateY(-50%);
    z-index: 10;
}